/* Amatic SC */
@font-face {
  font-family: "Amatic SC";
  src: url("/g/fonts/amatic_sc/amatic_sc-r.eot");
  src: url("/g/fonts/amatic_sc/amatic_sc-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/amatic_sc/amatic_sc-r.woff2") format("woff2"), url("/g/fonts/amatic_sc/amatic_sc-r.woff") format("woff"), url("/g/fonts/amatic_sc/amatic_sc-r.ttf") format("truetype"), url("/g/fonts/amatic_sc/amatic_sc-r.svg#amatic_sc") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Amatic SC";
  src: url("/g/fonts/amatic_sc/amatic_sc-b.eot");
  src: url("/g/fonts/amatic_sc/amatic_sc-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/amatic_sc/amatic_sc-b.woff2") format("woff2"), url("/g/fonts/amatic_sc/amatic_sc-b.woff") format("woff"), url("/g/fonts/amatic_sc/amatic_sc-b.ttf") format("truetype"), url("/g/fonts/amatic_sc/amatic_sc-b.svg#amatic_sc") format("svg");
  font-weight: 700;
  font-style: normal; }
/* \Amatic SC */
.localpagelist .localproducts__block-pic {
  width: 220px;
  height: 220px; }

#_lp_block_26808304 .owl-carousel.owl-drag .owl-item {
  padding-left: 30px;
  padding-right: 30px; }

.actionlist__block-title {
  font-size: 27px;
  font-weight: bold;
  font-style: italic; }

.localproducts__block-title a {
  font-size: 24px;
  font-weight: bold;
  font-style: italic; }

@media (min-width: 760px) {
  .localpagelist .localproducts__block-text {
    margin-left: 240px; } }

@media (min-width: 1000px) and (max-width: 1024px) {
  .mosaic-form--u-i453foon1 .mosaic-form__title--u-i4ucujt1v, .mosaic-form--u-ij7q037es .mosaic-form__title--u-i08q701go {
    font-size: 32px; }

  .div--u-iag8cb9vj .div--u-i728tx8yz {
    width: 48%;
    padding-right: 20px;
    padding-right: 20px; }

  .list__item--u-izsl5mawp .text--u-iwo069lnf {
    white-space: nowrap; }

  .blocklist--u-ibkx4y0ow .link-universal--u-i2ge26623 {
    padding-left: 0px !important; }

  .blocklist--u-ibkx4y0ow .text--u-i30pruaa3 {
    font-size: 16px; }

  .blocklist--u-ibkx4y0ow .div--u-i0i8nseg5 {
    padding-left: 0; } }

@media (min-width: 1200px) and (max-width: 1280px) {
  .section--u-ikpwjocra .div--u-ij9uzicid {
    padding-right: 28px;
    padding-left: 28px; } }

@media (min-width: 1200px) and (max-width: 1366px) {
  .blocklist--u-i56ofnlc2 .text--u-iiidz8nlv {
    font-size: 13vw;
    line-height: 10vw; } }

@media (max-width: 1279px) {
  .content--u-ivm4fb27o #_lp_block_25121104[data-block-layout='1674661'] .lpc-features-1__item-number {
    color: #fff; }
    .content--u-ivm4fb27o #_lp_block_25211304[data-block-layout='90651'] .lpc-prods-7__price {
      color: rgba(135, 31, 161, 1); } }

@media (max-width: 768px) {
  #_lp_block_18777904[data-block-layout='1718861'] {
    padding-left: 15px;
    padding-right: 15px; } }

@media (max-width: 480px) {
  .localpagelist .localproducts__block-pic {
    width: 100%;
    height: auto; }

  #_lp_block_26808304 .owl-carousel.owl-drag .owl-item {
    padding-left: 20px;
    padding-right: 20px; }

  #_lp_block_27702104 .lpc-simple-dots {
    display: none; } }
